BODY {      color: #003A86;
            background-attachment: fixed;
            PADDING-RIGHT: 0px;
	          PADDING-LEFT: 0px;
	          PADDING-BOTTOM: 0px;
	          MARGIN: 0px;
	          PADDING-TOP: 0px;
             
   
            font-weight: bold;
            font-size: 8pt;
            font-family: Helvetica, Verdana, Arial CE, Helvetica CE, Arial;
     }

A {color: darkblue; text-decoration: none; font-family: ARIAL, VERDANA; font-weigtht: bold; font-size: 12pt; }
A:hover {color: whitesmoke;text-decoration: underline; font-weight: bold; }

.obsah {
	background-color: whitesmoke;
	font-weight: bold;
	font-family: Helvetica;
}

.strana {
   background-color: deepskyblue;
   font-weight: bold;
}

.zahlavi {
   background-color: whitesmoke;
   font-weight: bold;
}
  

.menu {
   color: whitesmoke;
   font-weight: bold;
   font-family: Arial, Verdana;
   font-size: 12pt;
}

H1 {
     font-weight: bold;
     font-size: 18pt;
     font-family: Comic Sans MS;
   }

p {  font-weight: bold;
     font-size: 12pt;
     font-family: Helvetica;
     font-variant: normal;
     font-style: normal
   }
